html, body {
    overflow-x: hidden;
}
.padding-extenso {
    padding: 75px 0;
}
.btn-extenso {
    background: #C82128;
    border-radius: 25px;
}

.text-extenso {
    color: #C82128;
}.bg-extenso {
    background-color: #C82128;
}.bg-offwhite {
    background-color: #faeaeb;
}

.btn-explore {
    font-size: 1.2rem;
}.btn-explore:hover {
    color: #C82128;
    letter-spacing: 2px;
    transition: 0.2s all ease-in-out;
}.btn-learn {
    font-size: 1rem;
}.btn-learn:hover {
    color: #C82128;
    letter-spacing: 1px;
    transition: 0.2s all ease-in-out;
}

.hero-section {
    position: relative;
    min-height: 80vh;
    max-width: 100vw;
    overflow: hidden;
}.hero-section .hero-content {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 50%;
}@media screen and (max-width: 991px) {
    .hero-section .hero-content {
        width: 100%;
    }
}
.hero-section .hero-video-matrix {
    position: absolute;
    top: -5%;
    left: 0;
    z-index: -1;
}@media screen and (min-width: 1172px) {
    .hero-section .hero-video-matrix {
        width: 100%;
    }
}@media screen and (max-width: 640px) and (min-width: 1172px) {
    .hero-section .hero-video-matrix {
        top: -20%;
    }
}
.hero-section .hero-video-xfactor {
    position: absolute;
    top: 50%;
    z-index: -1;
    width: 500px;
    transform: translateY(-50%);
}@media screen and (max-width: 991px) {
    .hero-section .hero-video-xfactor {
        opacity: 0.25;
        width: 100%;
    }
}

.solution-section {
    position: relative;
    z-index: 1;
}.solution-section::before {
    content: url('../images/elements/lines1.png');
    position: absolute;
    left: 0;
    top: 30%;
    transform: translateY(-30%);
    z-index: 0;
    overflow-x: hidden !important;
    animation: line1-anim 10s infinite alternate-reverse linear;
    opacity: 0.3;
}@keyframes line1-anim {
    from {
        transform: translateX(-100px);
    } to {
        transform: translateX(-50px);
    }
}.solution-section::after {
    content: url('../images/elements/lines2.png');
    position: absolute;
    right: 0;
    top: 60%;
    transform: translateY(-60%);
    z-index: 0;
    overflow-x: hidden !important;
    animation: line2-anim 10s infinite alternate-reverse linear;
    opacity: 0.3;
}@keyframes line2-anim {
    from {
        transform: translateX(100px);
    } to {
        transform: translateX(50px);
    }
}

.solution-section .container {
    background: url('../images/elements/dotsBG.png') center no-repeat;
    background-size: contain;
    background-attachment: fixed;
}@media screen and (max-width: 991px) {
    .solution-section .container {
        background: none;
    }
}
.solution-section lord-icon {
    border-radius: 50%;
    box-shadow: 0 0 15px -7px rgb(0 0 0 / 75%);
    backdrop-filter: blur(12px);
    padding: 10px;
}

.product-section {
    position: relative;
    background: #faeaeb;
    z-index: 0;
}.product-section::before {
    content: url('../images/elements/lines1.png');
    position: absolute;
    left: 0;
    top: 30%;
    transform: translateY(-30%);
    z-index: 0;
    overflow-x: hidden !important;
    animation: line1-anim 10s infinite alternate-reverse linear;
    opacity: 0.3;
}@keyframes line1-anim {
    from {
        transform: translateX(-100px);
    } to {
        transform: translateX(-50px);
    }
}.product-section::after {
    content: url('../images/elements/lines2.png');
    position: absolute;
    right: 0;
    top: 60%;
    transform: translateY(-60%);
    z-index: 0;
    overflow-x: hidden !important;
    animation: line2-anim 10s infinite alternate-reverse linear;
    opacity: 0.3;
}@keyframes line2-anim {
    from {
        transform: translateX(100px);
    } to {
        transform: translateX(50px);
    }
}

.testimonial-section {
    position: relative;
    background: #faeaeb;
    z-index: 0;
}.testimonial-section::before {
    content: url('../images/elements/lines1.png');
    position: absolute;
    left: 0;
    top: 30%;
    transform: translateY(-30%);
    z-index: 0;
    overflow-x: hidden !important;
    animation: line1-anim 10s infinite alternate-reverse linear;
    opacity: 0.3;
}@keyframes line1-anim {
    from {
        transform: translateX(-100px);
    } to {
        transform: translateX(-50px);
    }
}.testimonial-section::after {
    content: url('../images/elements/lines2.png');
    position: absolute;
    right: 0;
    top: 60%;
    transform: translateY(-60%);
    z-index: 0;
    overflow-x: hidden !important;
    animation: line2-anim 10s infinite alternate-reverse linear;
    opacity: 0.3;
}@keyframes line2-anim {
    from {
        transform: translateX(100px);
    } to {
        transform: translateX(50px);
    }
}

.blog-section {
    position: relative;
    z-index: 0;
}.blog-section::before {
    content: url('../images/elements/lines1.png');
    position: absolute;
    left: 0;
    top: 30%;
    transform: translateY(-30%);
    z-index: 0;
    overflow-x: hidden !important;
    animation: line1-anim 10s infinite alternate-reverse linear;
    opacity: 0.3;
}@keyframes line1-anim {
    from {
        transform: translateX(-100px);
    } to {
        transform: translateX(-50px);
    }
}.blog-section::after {
    content: url('../images/elements/lines2.png');
    position: absolute;
    right: 0;
    top: 60%;
    transform: translateY(-60%);
    z-index: 0;
    overflow-x: hidden !important;
    animation: line2-anim 10s infinite alternate-reverse linear;
    opacity: 0.3;
}@keyframes line2-anim {
    from {
        transform: translateX(100px);
    } to {
        transform: translateX(50px);
    }
}

.bookdemo-section {
    position: relative;
    background: #C82128;
    z-index: 0;
}

.heading-container {
    text-align: center;
}

.extenso-heading-marquee {
    position: relative;
    top: -12.5rem;
    left: 0;
    font-size: 16rem;
    text-transform: uppercase;
    color: #f9ebec;
    font-weight: 800;
    z-index: -1;
}.extenso-heading-marquee::before {
    content: '';
    position: absolute;
}
.extenso-heading-content {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
}/* .extenso-heading-content::before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%,10rem);
    width: 100px;
    border: 1px solid #000;
    z-index: 41231531;
    opacity: 1;
} */

.footer-social-icons {
    display: flex;
    gap: 15px;
}.footer-social-icons li a i {
    font-size: 32px;
    color: #282828;
}

.client-slider::before {
    position: absolute;
    content: url(../images/quote-left.png);
    width: auto;
    top: -60px;
    left: 0;
}.client-slider::after {
    position: absolute;
    content: url(../images/quote-right.png);
    width: auto;
    bottom: 0;
    right: 0;
}

.bg-overlay {
    position: relative !important;
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}.bg-overlay::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: #282828;
    opacity: 0.5;
}.bg-overlay-white {
    position: relative !important;
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}.bg-overlay-white::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: #ffffff;
    opacity: 0.5;
}.bg-overlay-white-dimmed {
    position: relative !important;
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}.bg-overlay-white-dimmed::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: #ffffff;
    opacity: 0.9;
}
.bg-blur {
    backdrop-filter: blur(2px);
}

.count-step {
    border: 3px solid #cf2027;
    border-radius: 25px;
    width: fit-content;
    margin: 0px auto;
    padding: 0 11px;
    margin-bottom: 20px;
}

@media screen and (max-width: 640px) {
    .copy-main {
        text-align: center;
    }
}